lapacke_ctp_trans.c(3)

NAME
lapacke_ctp_trans.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
void LAPACKE_ctp_trans (int matrix_layout, char uplo, char diag, lapack_int n, const lapack_complex_float *in, lapack_complex_float *out)

Function Documentation

  void LAPACKE_ctp_trans (int matrix_layout, char uplo, char diag, lapack_int n, const lapack_complex_float * in, lapack_complex_float * out)

Definition at line 40 of file lapacke_ctp_trans.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.